# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

ImageMapRectBoundsError=Chan eil am buadh "coords" an taga <area shape="rect"> dhen fhòrmat "clì,barr,deis,bun".
ImageMapCircleWrongNumberOfCoords=Chan eil buadh "coords" an taga <area shape="circle"> dhen fhòrmat "meadhan-x,meadhan-y,gd".
ImageMapCircleNegativeRadius=Tha rèideas àicheil aig buadh "coords" an taga <area shape="circle">.
ImageMapPolyWrongNumberOfCoords=Chan eil buadh "coords" an taga <area shape="poly"> dhen fhòrmat "x1,y1,x2,y2 …".
ImageMapPolyOddNumberOfCoords=Tha "y" deireannach buadh "coords" an taga <area shape="poly"> a dhìth ('s e "x1,y1,x2,y2 …" am fòrmat ceart).

TablePartRelPosWarning=Tha taic ri ionadan dàimheach de ràghan chlàran is buidhnean ràghan. Dh'fhaoidte gu bheil an làrach seo feumach air ùrachadh oir dh'fhaoidte nach obraich e ma bhios an gleus seo an comas.

## LOCALIZATION NOTE(CompositorAnimationWarningContentTooLargeArea):
## %1$S is an integer value of the area of the frame
## %2$S is an integer value of the area of a limit based on the viewport size
CompositorAnimationWarningContentTooLargeArea=Animation cannot be run on the compositor because the area of the frame (%1$S) is too large relative to the viewport (larger than %2$S)
## LOCALIZATION NOTE(CompositorAnimationWarningContentTooLarge2):
## (%1$S, %2$S) is a pair of integer values of the frame size
## (%3$S, %4$S) is a pair of integer values of a limit based on the viewport size
## (%5$S, %6$S) is a pair of integer values of an absolute limit
CompositorAnimationWarningContentTooLarge2=Animation cannot be run on the compositor because the frame size (%1$S, %2$S) is too large relative to the viewport (larger than (%3$S, %4$S)) or larger than the maximum allowed value (%5$S, %6$S)
## LOCALIZATION NOTE(CompositorAnimationWarningTransformBackfaceVisibilityHidden):
## 'backface-visibility: hidden' is a CSS property, don't translate it.
CompositorAnimationWarningTransformBackfaceVisibilityHidden=Animations of 'backface-visibility: hidden' transforms cannot be run on the compositor
## LOCALIZATION NOTE(CompositorAnimationWarningTransformSVG,
##                   CompositorAnimationWarningTransformWithGeometricProperties,
##                   CompositorAnimationWarningTransformWithSyncGeometricAnimations,
##                   CompositorAnimationWarningTransformFrameInactive,
##                   CompositorAnimationWarningOpacityFrameInactive):
## 'transform' and 'opacity' mean CSS property names, don't translate it.
CompositorAnimationWarningTransformSVG=Animations of 'transform' on elements with SVG transforms cannot be run on the compositor
CompositorAnimationWarningTransformWithGeometricProperties=Animations of 'transform' cannot be run on the compositor when geometric properties are animated on the same element at the same time
CompositorAnimationWarningTransformWithSyncGeometricAnimations=Animation of ‘transform’ cannot be run on the compositor because it should be synchronized with animations of geometric properties that started at the same time
CompositorAnimationWarningTransformFrameInactive=Animation cannot be run on the compositor because the frame was not marked active for 'transform' animation
CompositorAnimationWarningOpacityFrameInactive=Animation cannot be run on the compositor because the frame was not marked active for 'opacity' animation
CompositorAnimationWarningHasRenderingObserver=Animation cannot be run on the compositor because the element has rendering observers (-moz-element or SVG clipping/masking)


ScrollLinkedEffectFound3=This site appears to use a scroll-linked positioning effect. This may not work well with asynchronous panning; see https://firefox-source-docs.mozilla.org/performance/scroll-linked_effects.html for further details and to join the discussion on related tools and features!
CompositorAnimationWarningTransformIsBlockedByImportantRules=Transform animation cannot be run on the compositor because transform-related properties are overridden by !important rules
CompositorAnimationWarningHasCurrentColor=Animations of ‘background-color’ cannot be run on the compositor with ‘current-color’ keyframe.
## LOCALIZATION NOTE: Do not translate zoom, calc(), "transform", "transform-origin: 0 0"
ZoomPropertyWarning=This page uses the non standard property “zoom”. Consider using calc() in the relevant property values, or using “transform” along with “transform-origin: 0 0”.
## LOCALIZATION NOTE(PrincipalWritingModePropagationWarning):
## Do not translate <html>, <body>, CSS, "writing-mode", "direction", "text-orientation", :root, and "The Principal Writing Mode" because they are technical terms.
PrincipalWritingModePropagationWarning=When rendering the <html> element, the used values of CSS properties “writing-mode”, “direction”, and “text-orientation” on the <html> element are taken from the computed values of the <body> element, not from the <html> element’s own values. Consider setting these properties on the :root CSS pseudo-class. For more information see “The Principal Writing Mode” in https://www.w3.org/TR/css-writing-modes-3/#principal-flow
## LOCALIZATION NOTE(ScrollAnchoringDisabledInContainer):
## %1$S is an integer value with the total number of adjustments
## %2$S is a floating point value with the average distance adjusted
## %3$S is a floating point value with the total adjusted distance
ScrollAnchoringDisabledInContainer=Scroll anchoring was disabled in a scroll container because of too many consecutive adjustments (%1$S) with too little total distance (%2$S px average, %3$S px total).
ForcedLayoutStart=Layout was forced before the page was fully loaded. If stylesheets are not yet loaded this may cause a flash of unstyled content.
